<?php

namespace common\logic\Subscription\ProductSubscription\Service;

use common\logic\AbstractDefinition;
use common\logic\Subscription\ProductSubscription\Model\ProductSubscription;

class ProductSubscriptionDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return ProductSubscription::class;
    }
}